<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>당사 계약 모델: Julia</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>

    <header>
        <div class="logo">
            <h1>Kazleta</h1>
        </div>
        <nav>
            <ul>
                <li><a href="#gallery">Gallery</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
    </header>

    <section id="gallery" class="gallery-section">
        <h2>당사 계약 모델: Julia</h2>
        <p>The images below belong to our contracted model Julia. Visual contents were prepared by our contracted agency and delivered to us through appropriate official procedures. Each of them is subject to copyright.</p>
        <div class="gallery">
            <img src="1.jpg" alt="Görsel 1">
            <img src="2.jpg" alt="Görsel 2">
            <img src="3.jpg" alt="Görsel 3">
            <img src="4.jpg" alt="Görsel 4">
            <img src="5.jpg" alt="Görsel 5">
            <img src="6.jpg" alt="Görsel 6">
            <img src="7.jpg" alt="Görsel 7">
            <img src="8.jpg" alt="Görsel 8">
            <img src="9.jpg" alt="Görsel 9">

        </div>
    </section>

    <section id="contact" class="contact">
        <h2>Contact Us</h2>
        <p> <a href="mailto:kazleta@kazleta.com">info@kazleta.com</a></p>
    </section>

    <footer>
        <p>&copy; 2024 Kazleta. All Rights Reserved.</p>
    </footer>

    <script src="script.js"></script>
</body>
</html>
