<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Kazleta - Secure Your Future</title>
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <script type="text/javascript"> //<![CDATA[
  var tlJsHost = ((window.location.protocol == "https:") ? "https://secure.trust-provider.com/" : "http://www.trustlogo.com/");
  document.write(unescape("%3Cscript src='" + tlJsHost + "trustlogo/javascript/trustlogo.js' type='text/javascript'%3E%3C/script%3E"));
//]]></script>
<script language="JavaScript" type="text/javascript">
  TrustLogo("https://www.positivessl.com/images/seals/positivessl_trust_seal_lg_222x54.png", "POSDV", "none");
</script>

    <!-- Navigation Bar -->
    <header>
        <div class="logo">
            
            <h1>Kazleta</h1>
        </div>
        <nav>
            <ul>
                <li><a href="#home">Home</a></li>
                <li><a href="#about">About</a></li>
                <li><a href="#features">Features</a></li>
                <li><a href="#roadmap">Roadmap</a></li>
                <li><a href="#contact">Contact</a></li>
            </ul>
        </nav>
    </header>

    <!-- Hero Section -->
    <section id="home" class="hero">
        <h2>Defense Meets Finance</h2>
        <p>Your secure investment strategy starts here with Kazleta Coin.</p>
        <a href="#features" class="cta-button">Learn More</a>
    </section>

    <!-- About Section -->
    <section id="about" class="about">
        <h2>About Kazleta</h2>
        <p>Kazleta combines cutting-edge cryptocurrency technology with the strength of defense systems, ensuring a safer financial future for everyone.</p>
    </section>

    <!-- Features Section -->
    <section id="features" class="features">
        <h2>Our Features</h2>
        <div class="feature-box">
            <h3>Decentralized Security</h3>
            <p>Blockchain-powered coin system with the security of physical defense.</p>
        </div>
        <div class="feature-box">
            <h3>Coin with Purpose</h3>
            <p>Every Kazleta coin represents a step towards financial freedom and safety.</p>
        </div>
        <div class="feature-box">
            <h3>Strategic Investment</h3>
            <p>Designed for investors who believe in both security and technology.</p>
        </div>
    </section>

    <!-- Roadmap Section -->
    <section id="roadmap" class="roadmap">
        <h2>Roadmap</h2>
        <ul>
            <li>Q4 2024 - Token Launch and Airdrop</li>
            <li>Q1 2025 - NFT Integration</li>
            <li>Q2 2025 - Partnership with Defense Organizations</li>
        </ul>
    </section>

    <!-- Contact Section -->
    <section id="contact" class="contact">
        <h2>Contact Us</h2>
        <p>Get in touch: <a href="mailto:info@kazleta.com">info@kazleta.com</a></p>
    </section>

    <!-- Footer -->
    <footer>
        <p>&copy; 2024 Kazleta. All Rights Reserved.</p>
    </footer>

    <script src="script.js"></script>
</body>
</html>
